module TestCases exposing (casePlaylist)

{-
   This test case is lifted from
   https://github.com/robx/elm-edn/blob/bc3d899465a102152a8c656899b8f2c1418d3a60/tests/Testcases.elm

   Copyright (c) 2018-present, Robert Vollmert
   All rights reserved.

   Redistribution and use in source and binary forms, with or without
   modification, are permitted provided that the following conditions are met:

   * Redistributions of source code must retain the above copyright notice, this
     list of conditions and the following disclaimer.

   * Redistributions in binary form must reproduce the above copyright notice,
     this list of conditions and the following disclaimer in the documentation
     and/or other materials provided with the distribution.

   * Neither the name of the {organization} nor the names of its
     contributors may be used to endorse or promote products derived from
     this software without specific prior written permission.

   THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
   AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
   IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
   DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
   FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
   DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
   SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
   CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
   OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
   OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

-}


casePlaylist : String
casePlaylist =
    """#siren/playlist[{:id"203":pos 0 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/01 - Keyboard Concerto No. 1 in D minor, BWV 1052; I. Allegro.flac":file"01 - Keyboard Concerto No. 1 in D minor, BWV 1052; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No. 1 in D minor, BWV 1052; I. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"1":duration 432.4}}{:id"204":pos 1 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/02 - II. Adagio.flac":file"02 - II. Adagio.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Adagio":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"2":duration 367.293}}{:id"205":pos 2 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/03 - III. Allegro.flac":file"03 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"3":duration 442.8}}{:id"206":pos 3 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/04 - Keyboard Concerto No. 2 in E major, BWV 1053; I. [ ].flac":file"04 - Keyboard Concerto No. 2 in E major, BWV 1053; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No. 2 in E major, BWV 1053; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"4":duration 480.173}}{:id"207":pos 4 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/05 - II. Siciliano.flac":file"05 - II. Siciliano.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Siciliano":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"5":duration 296.36}}{:id"208":pos 5 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/06 - III. Allegro.flac":file"06 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"6":duration 364.666}}{:id"209":pos 6 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/07 - Keyboard Concerto No. 4 in A major, BWV 1055; I. Allegro.flac":file"07 - Keyboard Concerto No. 4 in A major, BWV 1055; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No. 4 in A major, BWV 1055; I. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"7":duration 241.866}}{:id"210":pos 7 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/08 - II. Larghetto.flac":file"08 - II. Larghetto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Larghetto":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"8":duration 292.266}}{:id"211":pos 8 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/09 - III. Allegro ma non tanto.flac":file"09 - III. Allegro ma non tanto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro ma non tanto":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"9":duration 264.6}}{:id"212":pos 9 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/01 - Keyboard Concerto No.3 in D major, BWV 1054; I. [ ].flac":file"01 - Keyboard Concerto No.3 in D major, BWV 1054; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.3 in D major, BWV 1054; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"1":duration 436.026}}{:id"213":pos 10 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/02 - II. Adagio e piano sempre.flac":file"02 - II. Adagio e piano sempre.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Adagio e piano sempre":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"2":duration 345.933}}{:id"214":pos 11 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/03 - III. Allegro.flac":file"03 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"3":duration 164.266}}{:id"215":pos 12 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/04 - Keyboard Concerto No.5 in F minor, BWV 1056; I. [ ].flac":file"04 - Keyboard Concerto No.5 in F minor, BWV 1056; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.5 in F minor, BWV 1056; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"4":duration 202.106}}{:id"216":pos 13 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/05 - II. Largo.flac":file"05 - II. Largo.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Largo":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"5":duration 173.426}}{:id"217":pos 14 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/06 - III. Presto.flac":file"06 - III. Presto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Presto":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"6":duration 183.506}}{:id"218":pos 15 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/07 - Keyboard Concerto No.6 in F major, BWV 1057; I. [ ].flac":file"07 - Keyboard Concerto No.6 in F major, BWV 1057; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.6 in F major, BWV 1057; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"7":duration 425.333}}{:id"219":pos 16 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/08 - II. Andante.flac":file"08 - II. Andante.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Andante":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"8":duration 234.0}}{:id"220":pos 17 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/09 - III. Allegro assai.flac":file"09 - III. Allegro assai.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro assai":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"9":duration 280.533}}{:id"221":pos 18 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/10 - Keyboard Concerto No.7 in G minor, BWV 1058; I. [ ].flac":file"10 - Keyboard Concerto No.7 in G minor, BWV 1058; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.7 in G minor, BWV 1058; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"10":duration 221.093}}{:id"222":pos 19 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/11 - II. Andante.flac":file"11 - II. Andante.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Andante":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"11":duration 356.066}}{:id"223":pos 20 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/12 - III. Allegro assai.flac":file"12 - III. Allegro assai.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro assai":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"12":duration 218.133}}{:id"224":pos 21 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/01 - Concerto For Flute, Violin And Clavier in a minor, Bwv 1044; I. Allegro.flac":file"01 - Concerto For Flute, Violin And Clavier in a minor, Bwv 1044; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Concerto For Flute, Violin And Clavier in a minor, Bwv 1044; I. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"1":duration 524.893}}{:id"225":pos 22 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/02 - II. Adagio ma non tanto e dolce.flac":file"02 - II. Adagio ma non tanto e dolce.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Adagio ma non tanto e dolce":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"2":duration 372.733}}{:id"226":pos 23 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/03 - III. Tempo di alla breve.flac":file"03 - III. Tempo di alla breve.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Tempo di alla breve":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"3":duration 391.333}}{:id"227":pos 24 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/04 - Brandenburg Concerto No.5 in d major, Bwv 1050; I. Allegro.flac":file"04 - Brandenburg Concerto No.5 in d major, Bwv 1050; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Brandenburg Concerto No.5 in d major, Bwv 1050; I. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"4":duration 629.44}}{:id"228":pos 25 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/05 - II. Affetuoso.flac":file"05 - II. Affetuoso.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Affetuoso":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"5":duration 320.76}}{:id"229":pos 26 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/06 - III. Allegro.flac":file"06 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"6":duration 328.066}}{:id"230":pos 27 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/07 - Italian Concerto in f major, Bwv 971; I. Allegro.flac":file"07 - Italian Concerto in f major, Bwv 971; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Italian Concerto in f major, Bwv 971; I. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"7":duration 243.133}}{:id"231":pos 28 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/08 - II. Andante.flac":file"08 - II. Andante.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Andante":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"8":duration 297.133}}{:id"232":pos 29 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/09 - III. Presto.flac":file"09 - III. Presto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Presto":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"9":duration 214.4}}{:id"233":pos 30 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/01 - Keyboard Concerto No. 1 in D minor, BWV 1052; I. Allegro.flac":file"01 - Keyboard Concerto No. 1 in D minor, BWV 1052; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No. 1 in D minor, BWV 1052; I. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"1":duration 432.4}}{:id"234":pos 31 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/02 - II. Adagio.flac":file"02 - II. Adagio.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Adagio":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"2":duration 367.293}}{:id"235":pos 32 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/03 - III. Allegro.flac":file"03 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"3":duration 442.8}}{:id"236":pos 33 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/04 - Keyboard Concerto No. 2 in E major, BWV 1053; I. [ ].flac":file"04 - Keyboard Concerto No. 2 in E major, BWV 1053; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No. 2 in E major, BWV 1053; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"4":duration 480.173}}{:id"237":pos 34 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/05 - II. Siciliano.flac":file"05 - II. Siciliano.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Siciliano":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"5":duration 296.36}}{:id"238":pos 35 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/06 - III. Allegro.flac":file"06 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"6":duration 364.666}}{:id"239":pos 36 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/07 - Keyboard Concerto No. 4 in A major, BWV 1055; I. Allegro.flac":file"07 - Keyboard Concerto No. 4 in A major, BWV 1055; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No. 4 in A major, BWV 1055; I. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"7":duration 241.866}}{:id"240":pos 37 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/08 - II. Larghetto.flac":file"08 - II. Larghetto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Larghetto":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"8":duration 292.266}}{:id"241":pos 38 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD1/09 - III. Allegro ma non tanto.flac":file"09 - III. Allegro ma non tanto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro ma non tanto":album"J.S. Bach - Keyboard Concertos Nos. 1, 2 \\u0026 4 ":track"9":duration 264.6}}{:id"242":pos 39 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/01 - Keyboard Concerto No.3 in D major, BWV 1054; I. [ ].flac":file"01 - Keyboard Concerto No.3 in D major, BWV 1054; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.3 in D major, BWV 1054; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"1":duration 436.026}}{:id"243":pos 40 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/02 - II. Adagio e piano sempre.flac":file"02 - II. Adagio e piano sempre.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Adagio e piano sempre":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"2":duration 345.933}}{:id"244":pos 41 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/03 - III. Allegro.flac":file"03 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"3":duration 164.266}}{:id"245":pos 42 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/04 - Keyboard Concerto No.5 in F minor, BWV 1056; I. [ ].flac":file"04 - Keyboard Concerto No.5 in F minor, BWV 1056; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.5 in F minor, BWV 1056; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"4":duration 202.106}}{:id"246":pos 43 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/05 - II. Largo.flac":file"05 - II. Largo.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Largo":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"5":duration 173.426}}{:id"247":pos 44 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/06 - III. Presto.flac":file"06 - III. Presto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Presto":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"6":duration 183.506}}{:id"248":pos 45 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/07 - Keyboard Concerto No.6 in F major, BWV 1057; I. [ ].flac":file"07 - Keyboard Concerto No.6 in F major, BWV 1057; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.6 in F major, BWV 1057; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"7":duration 425.333}}{:id"249":pos 46 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/08 - II. Andante.flac":file"08 - II. Andante.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Andante":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"8":duration 234.0}}{:id"250":pos 47 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/09 - III. Allegro assai.flac":file"09 - III. Allegro assai.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro assai":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"9":duration 280.533}}{:id"251":pos 48 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/10 - Keyboard Concerto No.7 in G minor, BWV 1058; I. [ ].flac":file"10 - Keyboard Concerto No.7 in G minor, BWV 1058; I. [ ].flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Keyboard Concerto No.7 in G minor, BWV 1058; I. [ ]":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"10":duration 221.093}}{:id"252":pos 49 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/11 - II. Andante.flac":file"11 - II. Andante.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Andante":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"11":duration 356.066}}{:id"253":pos 50 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD2/12 - III. Allegro assai.flac":file"12 - III. Allegro assai.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro assai":album"J.S. Bach - Keyboard Concertos Nos. 3, 5, 6, 7":track"12":duration 218.133}}{:id"254":pos 51 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/01 - Concerto For Flute, Violin And Clavier in a minor, Bwv 1044; I. Allegro.flac":file"01 - Concerto For Flute, Violin And Clavier in a minor, Bwv 1044; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Concerto For Flute, Violin And Clavier in a minor, Bwv 1044; I. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"1":duration 524.893}}{:id"255":pos 52 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/02 - II. Adagio ma non tanto e dolce.flac":file"02 - II. Adagio ma non tanto e dolce.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Adagio ma non tanto e dolce":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"2":duration 372.733}}{:id"256":pos 53 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/03 - III. Tempo di alla breve.flac":file"03 - III. Tempo di alla breve.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Tempo di alla breve":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"3":duration 391.333}}{:id"257":pos 54 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/04 - Brandenburg Concerto No.5 in d major, Bwv 1050; I. Allegro.flac":file"04 - Brandenburg Concerto No.5 in d major, Bwv 1050; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Brandenburg Concerto No.5 in d major, Bwv 1050; I. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"4":duration 629.44}}{:id"258":pos 55 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/05 - II. Affetuoso.flac":file"05 - II. Affetuoso.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Affetuoso":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"5":duration 320.76}}{:id"259":pos 56 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/06 - III. Allegro.flac":file"06 - III. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"6":duration 328.066}}{:id"260":pos 57 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/07 - Italian Concerto in f major, Bwv 971; I. Allegro.flac":file"07 - Italian Concerto in f major, Bwv 971; I. Allegro.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"Italian Concerto in f major, Bwv 971; I. Allegro":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"7":duration 243.133}}{:id"261":pos 58 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/08 - II. Andante.flac":file"08 - II. Andante.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"II. Andante":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"8":duration 297.133}}{:id"262":pos 59 :track{:id"J.S. Bach - Keyboard Concertos (Murray Perahia, Academy of St Martin in the Fields) (2011) [FLAC] {3CDs SONY}/CD3/09 - III. Presto.flac":file"09 - III. Presto.flac":artist"Murray Perahia, Academy of St Martin in the Fields":albumartist"Murray Perahia, Academy of St Martin in the Fields":title"III. Presto":album"J.S. Bach - Keyboard Concertos BWV 1044, 1050, 971":track"9":duration 214.4}}{:id"263":pos 60 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/01 Concerto for Harpsichord and Strings in D minor, BWV 1052 - I. Allegro.flac":file"01 Concerto for Harpsichord and Strings in D minor, BWV 1052 - I. Allegro.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in D minor, BWV 1052 - I. Allegro":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"1":duration 446.2}}{:id"264":pos 61 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/02 Concerto for Harpsichord and Strings in D minor, BWV 1052 - II. Adagio.flac":file"02 Concerto for Harpsichord and Strings in D minor, BWV 1052 - II. Adagio.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in D minor, BWV 1052 - II. Adagio":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"2":duration 377.906}}{:id"265":pos 62 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/03 Concerto for Harpsichord and Strings in D minor, BWV 1052 - III. Allegro.flac":file"03 Concerto for Harpsichord and Strings in D minor, BWV 1052 - III. Allegro.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in D minor, BWV 1052 - III. Allegro":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"3":duration 476.333}}{:id"266":pos 63 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/04 Concerto for Harpsichord and Strings in E major, BWV 1053 - I..flac":file"04 Concerto for Harpsichord and Strings in E major, BWV 1053 - I..flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in E major, BWV 1053 - I.":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"4":duration 459.066}}{:id"267":pos 64 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/05 Concerto for Harpsichord and Strings in E major, BWV 1053 - II. Siciliano.flac":file"05 Concerto for Harpsichord and Strings in E major, BWV 1053 - II. Siciliano.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in E major, BWV 1053 - II. Siciliano":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"5":duration 316.533}}{:id"268":pos 65 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/06 Concerto for Harpsichord and Strings in E major, BWV 1053 - III. Allegro.flac":file"06 Concerto for Harpsichord and Strings in E major, BWV 1053 - III. Allegro.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in E major, BWV 1053 - III. Allegro":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"6":duration 369.4}}{:id"269":pos 66 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/07 Concerto for Harpsichord and Strings in D major, BWV 1054 - I..flac":file"07 Concerto for Harpsichord and Strings in D major, BWV 1054 - I..flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in D major, BWV 1054 - I.":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"7":duration 461.333}}{:id"270":pos 67 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/08 Concerto for Harpsichord and Strings in D major, BWV 1054 - II. Adagio e piano sempre.flac":file"08 Concerto for Harpsichord and Strings in D major, BWV 1054 - II. Adagio e piano sempre.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in D major, BWV 1054 - II. Adagio e piano sempre":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"8":duration 408.666}}{:id"271":pos 68 :track{:id"Bach Concertos (Pinnock) [FLAC]/CD 01/09 Concerto for Harpsichord and Strings in D major, BWV 1054 - III. Allegro.flac":file"09 Concerto for Harpsichord and Strings in D major, BWV 1054 - III. Allegro.flac":artist"Trevor Pinnock ~ The English Concert":albumartist"Bach":title"Concerto for Harpsichord and Strings in D major, BWV 1054 - III. Allegro":album"Bach: Concertos for Harpsichord, Violin, Flute, \\u0026 Oboe [Disc 1]":track"9":duration 155.16}}{:id"272":pos 69 :track{:id"Elliott Smith - Either-Or/01 - Speed Trials.mp3":file"01 - Speed Trials.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Speed Trials":album"Either/Or":track"1":duration 181.472}}{:id"273":pos 70 :track{:id"Elliott Smith - Either-Or/02 - Alameda.mp3":file"02 - Alameda.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Alameda":album"Either/Or":track"2":duration 223.425}}{:id"274":pos 71 :track{:id"Elliott Smith - Either-Or/03 - Ballad Of Big Nothing.mp3":file"03 - Ballad Of Big Nothing.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Ballad Of Big Nothing":album"Either/Or":track"3":duration 168.124}}{:id"275":pos 72 :track{:id"Elliott Smith - Either-Or/04 - Between The Bars.mp3":file"04 - Between The Bars.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Between The Bars":album"Either/Or":track"4":duration 141.479}}{:id"276":pos 73 :track{:id"Elliott Smith - Either-Or/05 - Pictures Of Me.mp3":file"05 - Pictures Of Me.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Pictures Of Me":album"Either/Or":track"5":duration 227.03}}{:id"277":pos 74 :track{:id"Elliott Smith - Either-Or/06 - No Name No. 5.mp3":file"06 - No Name No. 5.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"No Name No. 5":album"Either/Or":track"6":duration 223.242}}{:id"278":pos 75 :track{:id"Elliott Smith - Either-Or/07 - Rose Parade.mp3":file"07 - Rose Parade.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Rose Parade":album"Either/Or":track"7":duration 208.587}}{:id"279":pos 76 :track{:id"Elliott Smith - Either-Or/08 - Punch And Judy.mp3":file"08 - Punch And Judy.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Punch And Judy":album"Either/Or":track"8":duration 145.528}}{:id"280":pos 77 :track{:id"Elliott Smith - Either-Or/09 - Angeles.mp3":file"09 - Angeles.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Angeles":album"Either/Or":track"9":duration 177.345}}{:id"281":pos 78 :track{:id"Elliott Smith - Either-Or/10 - Cupid's Trick.mp3":file"10 - Cupid's Trick.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Cupid's Trick":album"Either/Or":track"10":duration 185.051}}{:id"282":pos 79 :track{:id"Elliott Smith - Either-Or/11 - 2-45 am.mp3":file"11 - 2-45 am.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"2:45 am":album"Either/Or":track"11":duration 198.896}}{:id"283":pos 80 :track{:id"Elliott Smith - Either-Or/12 - Say Yes.mp3":file"12 - Say Yes.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Say Yes":album"Either/Or":track"12":duration 138.187}}{:id"284":pos 81 :track{:id"Elliott Smith - Elliott Smith/01 - Needle In The Hay.mp3":file"01 - Needle In The Hay.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Needle In The Hay":album"Elliott Smith":track"1":duration 256.625}}{:id"285":pos 82 :track{:id"Elliott Smith - Elliott Smith/02 - Christian Brothers.mp3":file"02 - Christian Brothers.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Christian Brothers":album"Elliott Smith":track"2":duration 270.759}}{:id"286":pos 83 :track{:id"Elliott Smith - Elliott Smith/03 - Clementine.mp3":file"03 - Clementine.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Clementine":album"Elliott Smith":track"3":duration 166.373}}{:id"287":pos 84 :track{:id"Elliott Smith - Elliott Smith/04 - Southern Belle.mp3":file"04 - Southern Belle.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Southern Belle":album"Elliott Smith":track"4":duration 186.409}}{:id"288":pos 85 :track{:id"Elliott Smith - Elliott Smith/05 - Single File.mp3":file"05 - Single File.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Single File":album"Elliott Smith":track"5":duration 146.494}}{:id"289":pos 86 :track{:id"Elliott Smith - Elliott Smith/06 - Coming Up Roses.mp3":file"06 - Coming Up Roses.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Coming Up Roses":album"Elliott Smith":track"6":duration 190.615}}{:id"290":pos 87 :track{:id"Elliott Smith - Elliott Smith/07 - Satellite.mp3":file"07 - Satellite.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Satellite":album"Elliott Smith":track"7":duration 145.841}}{:id"291":pos 88 :track{:id"Elliott Smith - Elliott Smith/08 - Alphabet Town.mp3":file"08 - Alphabet Town.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Alphabet Town":album"Elliott Smith":track"8":duration 251.846}}{:id"292":pos 89 :track{:id"Elliott Smith - Elliott Smith/09 - St. Ides Heaven.mp3":file"09 - St. Ides Heaven.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"St. Ides Heaven":album"Elliott Smith":track"9":duration 180.166}}{:id"293":pos 90 :track{:id"Elliott Smith - Elliott Smith/10 - Good To Go.mp3":file"10 - Good To Go.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Good To Go":album"Elliott Smith":track"10":duration 144.64}}{:id"294":pos 91 :track{:id"Elliott Smith - Elliott Smith/11 - The White Lady Loves You More.mp3":file"11 - The White Lady Loves You More.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"The White Lady Loves You More":album"Elliott Smith":track"11":duration 144.848}}{:id"295":pos 92 :track{:id"Elliott Smith - Elliott Smith/12 - The Biggest Lie.mp3":file"12 - The Biggest Lie.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"The Biggest Lie":album"Elliott Smith":track"12":duration 159.791}}{:id"296":pos 93 :track{:id"Elliott Smith - Figure 8/01 - Son of Sam.mp3":file"01 - Son of Sam.mp3":artist"Elliott Smith":albumartist"":title"Son of Sam":album"Figure 8":track"1":duration 184.401}}{:id"297":pos 94 :track{:id"Elliott Smith - Figure 8/02 - Somebody That I Used To Know.mp3":file"02 - Somebody That I Used To Know.mp3":artist"Elliott Smith":albumartist"":title"Somebody That I Used To Know":album"Figure 8":track"2":duration 129.387}}{:id"298":pos 95 :track{:id"Elliott Smith - Figure 8/03 - Junk Bond Trader.mp3":file"03 - Junk Bond Trader.mp3":artist"Elliott Smith":albumartist"":title"Junk Bond Trader":album"Figure 8":track"3":duration 229.75}}{:id"299":pos 96 :track{:id"Elliott Smith - Figure 8/04 - Everything Reminds Me of Her.mp3":file"04 - Everything Reminds Me of Her.mp3":artist"Elliott Smith":albumartist"":title"Everything Reminds Me of Her":album"Figure 8":track"4":duration 157.756}}{:id"300":pos 97 :track{:id"Elliott Smith - Figure 8/05 - Everything Means Nothing to Me.mp3":file"05 - Everything Means Nothing to Me.mp3":artist"Elliott Smith":albumartist"":title"Everything Means Nothing to Me":album"Figure 8":track"5":duration 144.381}}{:id"301":pos 98 :track{:id"Elliott Smith - Figure 8/06 - L.A..mp3":file"06 - L.A..mp3":artist"Elliott Smith":albumartist"":title"L.A.":album"Figure 8":track"6":duration 194.197}}{:id"302":pos 99 :track{:id"Elliott Smith - Figure 8/07 - In The Lost And Found (Honky Bach).mp3":file"07 - In The Lost And Found (Honky Bach).mp3":artist"Elliott Smith":albumartist"":title"In The Lost And Found (Honky Bach)":album"Figure 8":track"7":duration 272.956}}{:id"303":pos 100 :track{:id"Elliott Smith - Figure 8/08 - Stupidity Tries.mp3":file"08 - Stupidity Tries.mp3":artist"Elliott Smith":albumartist"":title"Stupidity Tries":album"Figure 8":track"8":duration 263.996}}{:id"304":pos 101 :track{:id"Elliott Smith - Figure 8/09 - Easy Way Out.mp3":file"09 - Easy Way Out.mp3":artist"Elliott Smith":albumartist"":title"Easy Way Out":album"Figure 8":track"9":duration 164.261}}{:id"305":pos 102 :track{:id"Elliott Smith - Figure 8/10 - Wouldn't Mama Be Proud.mp3":file"10 - Wouldn't Mama Be Proud.mp3":artist"Elliott Smith":albumartist"":title"Wouldn't Mama Be Proud":album"Figure 8":track"10":duration 205.848}}{:id"306":pos 103 :track{:id"Elliott Smith - Figure 8/11 - Color Bars.mp3":file"11 - Color Bars.mp3":artist"Elliott Smith":albumartist"":title"Color Bars":album"Figure 8":track"11":duration 139.862}}{:id"307":pos 104 :track{:id"Elliott Smith - Figure 8/12 - Happiness.mp3":file"12 - Happiness.mp3":artist"Elliott Smith":albumartist"":title"Happiness":album"Figure 8":track"12":duration 304.46}}{:id"308":pos 105 :track{:id"Elliott Smith - Figure 8/13 - Pretty Mary K.mp3":file"13 - Pretty Mary K.mp3":artist"Elliott Smith":albumartist"":title"Pretty Mary K":album"Figure 8":track"13":duration 156.058}}{:id"309":pos 106 :track{:id"Elliott Smith - Figure 8/14 - I Better Be Quiet Now.mp3":file"14 - I Better Be Quiet Now.mp3":artist"Elliott Smith":albumartist"":title"I Better Be Quiet Now":album"Figure 8":track"14":duration 215.043}}{:id"310":pos 107 :track{:id"Elliott Smith - Figure 8/15 - Can't Make a Sound.mp3":file"15 - Can't Make a Sound.mp3":artist"Elliott Smith":albumartist"":title"Can't Make a Sound":album"Figure 8":track"15":duration 258.798}}{:id"311":pos 108 :track{:id"Elliott Smith - Figure 8/16 - Bye.mp3":file"16 - Bye.mp3":artist"Elliott Smith":albumartist"":title"Bye":album"Figure 8":track"16":duration 113.296}}{:id"312":pos 109 :track{:id"Elliott Smith - From A Basement On The Hill/01 - Coast To Coast.mp3":file"01 - Coast To Coast.mp3":artist"Elliott Smith":albumartist"":title"Coast To Coast":album"From A Basement On The Hill":track"1":duration 334.654}}{:id"313":pos 110 :track{:id"Elliott Smith - From A Basement On The Hill/02 - Let's Get Lost.mp3":file"02 - Let's Get Lost.mp3":artist"Elliott Smith":albumartist"":title"Let's Get Lost":album"From A Basement On The Hill":track"2":duration 147.356}}{:id"314":pos 111 :track{:id"Elliott Smith - From A Basement On The Hill/03 - Pretty (Ugly Before).mp3":file"03 - Pretty (Ugly Before).mp3":artist"Elliott Smith":albumartist"":title"Pretty (Ugly Before)":album"From A Basement On The Hill":track"3":duration 285.361}}{:id"315":pos 112 :track{:id"Elliott Smith - From A Basement On The Hill/04 - Don't Go Down.mp3":file"04 - Don't Go Down.mp3":artist"Elliott Smith":albumartist"":title"Don't Go Down":album"From A Basement On The Hill":track"4":duration 274.494}}{:id"316":pos 113 :track{:id"Elliott Smith - From A Basement On The Hill/05 - Strung Out Again.mp3":file"05 - Strung Out Again.mp3":artist"Elliott Smith":albumartist"":title"Strung Out Again":album"From A Basement On The Hill":track"5":duration 192.705}}{:id"317":pos 114 :track{:id"Elliott Smith - From A Basement On The Hill/06 - A Fond Farewell.mp3":file"06 - A Fond Farewell.mp3":artist"Elliott Smith":albumartist"":title"A Fond Farewell":album"From A Basement On The Hill":track"6":duration 238.027}}{:id"318":pos 115 :track{:id"Elliott Smith - From A Basement On The Hill/07 - King's Crossing.mp3":file"07 - King's Crossing.mp3":artist"Elliott Smith":albumartist"":title"King's Crossing":album"From A Basement On The Hill":track"7":duration 298.109}}{:id"319":pos 116 :track{:id"Elliott Smith - From A Basement On The Hill/08 - Ostrich and Chirping.mp3":file"08 - Ostrich and Chirping.mp3":artist"Elliott Smith":albumartist"":title"Ostrich and Chirping":album"From A Basement On The Hill":track"8":duration 32.679}}{:id"320":pos 117 :track{:id"Elliott Smith - From A Basement On The Hill/09 - Twilight.mp3":file"09 - Twilight.mp3":artist"Elliott Smith":albumartist"":title"Twilight":album"From A Basement On The Hill":track"9":duration 270.68}}{:id"321":pos 118 :track{:id"Elliott Smith - From A Basement On The Hill/10 - A Passing Feeling.mp3":file"10 - A Passing Feeling.mp3":artist"Elliott Smith":albumartist"":title"A Passing Feeling":album"From A Basement On The Hill":track"10":duration 212.088}}{:id"322":pos 119 :track{:id"Elliott Smith - From A Basement On The Hill/11 - The Last Hour.mp3":file"11 - The Last Hour.mp3":artist"Elliott Smith":albumartist"":title"The Last Hour":album"From A Basement On The Hill":track"11":duration 207.804}}{:id"323":pos 120 :track{:id"Elliott Smith - From A Basement On The Hill/12 - Shooting Star.mp3":file"12 - Shooting Star.mp3":artist"Elliott Smith":albumartist"":title"Shooting Star":album"From A Basement On The Hill":track"12":duration 361.665}}{:id"324":pos 121 :track{:id"Elliott Smith - From A Basement On The Hill/13 - Memory Lane.mp3":file"13 - Memory Lane.mp3":artist"Elliott Smith":albumartist"":title"Memory Lane":album"From A Basement On The Hill":track"13":duration 150.883}}{:id"325":pos 122 :track{:id"Elliott Smith - From A Basement On The Hill/14 - Little One.mp3":file"14 - Little One.mp3":artist"Elliott Smith":albumartist"":title"Little One":album"From A Basement On The Hill":track"14":duration 195.108}}{:id"326":pos 123 :track{:id"Elliott Smith - From A Basement On The Hill/15 - A Distorted Reality Is Now A Necessity To Be Free.mp3":file"15 - A Distorted Reality Is Now A Necessity To Be Free.mp3":artist"Elliott Smith":albumartist"":title"A Distorted Reality Is Now A Necessity To Be Free":album"From A Basement On The Hill":track"15":duration 274.86}}{:id"327":pos 124 :track{:id"Elliott Smith - New Moon/01 - Angel in The Snow.mp3":file"01 - Angel in The Snow.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Angel in The Snow":album"New Moon":track"1":duration 158.093}}{:id"328":pos 125 :track{:id"Elliott Smith - New Moon/02 - Talking To Mary.mp3":file"02 - Talking To Mary.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Talking To Mary":album"New Moon":track"2":duration 219.742}}{:id"329":pos 126 :track{:id"Elliott Smith - New Moon/03 - High Times.mp3":file"03 - High Times.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"High Times":album"New Moon":track"3":duration 193.253}}{:id"330":pos 127 :track{:id"Elliott Smith - New Moon/04 - New Monkey.mp3":file"04 - New Monkey.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"New Monkey":album"New Moon":track"4":duration 193.567}}{:id"331":pos 128 :track{:id"Elliott Smith - New Moon/05 - Looking Over My Shoulder.mp3":file"05 - Looking Over My Shoulder.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Looking Over My Shoulder":album"New Moon":track"5":duration 218.749}}{:id"332":pos 129 :track{:id"Elliott Smith - New Moon/06 - Going Nowhere.mp3":file"06 - Going Nowhere.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Going Nowhere":album"New Moon":track"6":duration 231.653}}{:id"333":pos 130 :track{:id"Elliott Smith - New Moon/07 - Riot Coming.mp3":file"07 - Riot Coming.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Riot Coming":album"New Moon":track"7":duration 223.686}}{:id"334":pos 131 :track{:id"Elliott Smith - New Moon/08 - All Cleaned Out.mp3":file"08 - All Cleaned Out.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"All Cleaned Out":album"New Moon":track"8":duration 177.528}}{:id"335":pos 132 :track{:id"Elliott Smith - New Moon/09 - First Timer.mp3":file"09 - First Timer.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"First Timer":album"New Moon":track"9":duration 162.037}}{:id"336":pos 133 :track{:id"Elliott Smith - New Moon/10 - Go By.mp3":file"10 - Go By.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Go By":album"New Moon":track"10":duration 225.097}}{:id"337":pos 134 :track{:id"Elliott Smith - New Moon/11 - Miss Misery (Early Version).mp3":file"11 - Miss Misery (Early Version).mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Miss Misery (Early Version)":album"New Moon":track"11":duration 178.416}}{:id"338":pos 135 :track{:id"Elliott Smith - New Moon/12 - Thirteen.mp3":file"12 - Thirteen.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Thirteen":album"New Moon":track"12":duration 164.623}}{:id"339":pos 136 :track{:id"Elliott Smith - New Moon/01 - Georgia, Georgia.mp3":file"01 - Georgia, Georgia.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Georgia, Georgia":album"New Moon":track"1":duration 105.665}}{:id"340":pos 137 :track{:id"Elliott Smith - New Moon/02 - Whatever (folk song in C).mp3":file"02 - Whatever (folk song in C).mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Whatever (folk song in C)":album"New Moon":track"2":duration 137.064}}{:id"341":pos 138 :track{:id"Elliott Smith - New Moon/03 - Big Decision.mp3":file"03 - Big Decision.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Big Decision":album"New Moon":track"3":duration 120.737}}{:id"342":pos 139 :track{:id"Elliott Smith - New Moon/04 - Placeholder.mp3":file"04 - Placeholder.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Placeholder":album"New Moon":track"4":duration 150.752}}{:id"343":pos 140 :track{:id"Elliott Smith - New Moon/05 - New Disaster.mp3":file"05 - New Disaster.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"New Disaster":album"New Moon":track"5":duration 249.652}}{:id"344":pos 141 :track{:id"Elliott Smith - New Moon/06 - Seen How Things Are Hard.mp3":file"06 - Seen How Things Are Hard.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Seen How Things Are Hard":album"New Moon":track"6":duration 201.404}}{:id"345":pos 142 :track{:id"Elliott Smith - New Moon/07 - Fear City.mp3":file"07 - Fear City.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Fear City":album"New Moon":track"7":duration 210.337}}{:id"346":pos 143 :track{:id"Elliott Smith - New Moon/08 - Either - Or.mp3":file"08 - Either - Or.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Either / Or":album"New Moon":track"8":duration 148.741}}{:id"347":pos 144 :track{:id"Elliott Smith - New Moon/09 - Pretty Mary K (other version).mp3":file"09 - Pretty Mary K (other version).mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Pretty Mary K (other version)":album"New Moon":track"9":duration 203.702}}{:id"348":pos 145 :track{:id"Elliott Smith - New Moon/10 - Almost Over.mp3":file"10 - Almost Over.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Almost Over":album"New Moon":track"10":duration 130.481}}{:id"349":pos 146 :track{:id"Elliott Smith - New Moon/11 - See You Later.mp3":file"11 - See You Later.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"See You Later":album"New Moon":track"11":duration 176.404}}{:id"350":pos 147 :track{:id"Elliott Smith - New Moon/12 - Half Right.mp3":file"12 - Half Right.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Half Right":album"New Moon":track"12":duration 230.765}}{:id"351":pos 148 :track{:id"Elliott Smith - Roman Candle/01 - Roman Candle.mp3":file"01 - Roman Candle.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Roman Candle":album"Roman Candle":track"1":duration 217.364}}{:id"352":pos 149 :track{:id"Elliott Smith - Roman Candle/02 - Condor Ave..mp3":file"02 - Condor Ave..mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Condor Ave.":album"Roman Candle":track"2":duration 214.909}}{:id"353":pos 150 :track{:id"Elliott Smith - Roman Candle/03 - No Name #1.mp3":file"03 - No Name #1.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"No Name #1":album"Roman Candle":track"3":duration 183.144}}{:id"354":pos 151 :track{:id"Elliott Smith - Roman Candle/04 - No Name #2.mp3":file"04 - No Name #2.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"No Name #2":album"Roman Candle":track"4":duration 214.857}}{:id"355":pos 152 :track{:id"Elliott Smith - Roman Candle/05 - No Name #3.mp3":file"05 - No Name #3.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"No Name #3":album"Roman Candle":track"5":duration 193.306}}{:id"356":pos 153 :track{:id"Elliott Smith - Roman Candle/06 - Drive All over Town.mp3":file"06 - Drive All over Town.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Drive All over Town":album"Roman Candle":track"6":duration 156.734}}{:id"357":pos 154 :track{:id"Elliott Smith - Roman Candle/07 - No Name #4.mp3":file"07 - No Name #4.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"No Name #4":album"Roman Candle":track"7":duration 150.073}}{:id"358":pos 155 :track{:id"Elliott Smith - Roman Candle/08 - Last Call.mp3":file"08 - Last Call.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Last Call":album"Roman Candle":track"8":duration 278.073}}{:id"359":pos 156 :track{:id"Elliott Smith - Roman Candle/09 - Kiwi Maddog 20-20.mp3":file"09 - Kiwi Maddog 20-20.mp3":artist"Elliott Smith":albumartist"Elliott Smith":title"Kiwi Maddog 20-20":album"Roman Candle":track"9":duration 220.891}}{:id"360":pos 157 :track{:id"Elliott Smith - XO/01 - Sweet Adeline.mp3":file"01 - Sweet Adeline.mp3":artist"Elliott Smith":albumartist"":title"Sweet Adeline":album"XO":track"1":duration 195.947}}{:id"361":pos 158 :track{:id"Elliott Smith - XO/02 - Tomorrow Tomorrow.mp3":file"02 - Tomorrow Tomorrow.mp3":artist"Elliott Smith":albumartist"":title"Tomorrow Tomorrow":album"XO":track"2":duration 187.222}}{:id"362":pos 159 :track{:id"Elliott Smith - XO/03 - Waltz #2 (XO).mp3":file"03 - Waltz #2 (XO).mp3":artist"Elliott Smith":albumartist"":title"Waltz #2 (XO)":album"XO":track"3":duration 280.27}}{:id"363":pos 160 :track{:id"Elliott Smith - XO/04 - Baby Britain.mp3":file"04 - Baby Britain.mp3":artist"Elliott Smith":albumartist"":title"Baby Britain":album"XO":track"4":duration 193.701}}{:id"364":pos 161 :track{:id"Elliott Smith - XO/05 - Pitseleh.mp3":file"05 - Pitseleh.mp3":artist"Elliott Smith":albumartist"":title"Pitseleh":album"XO":track"5":duration 202.765}}{:id"365":pos 162 :track{:id"Elliott Smith - XO/06 - Independence Day.mp3":file"06 - Independence Day.mp3":artist"Elliott Smith":albumartist"":title"Independence Day":album"XO":track"6":duration 184.845}}{:id"366":pos 163 :track{:id"Elliott Smith - XO/07 - Bled White.mp3":file"07 - Bled White.mp3":artist"Elliott Smith":albumartist"":title"Bled White":album"XO":track"7":duration 202.635}}{:id"367":pos 164 :track{:id"Elliott Smith - XO/08 - Waltz #1.mp3":file"08 - Waltz #1.mp3":artist"Elliott Smith":albumartist"":title"Waltz #1":album"XO":track"8":duration 202.582}}{:id"368":pos 165 :track{:id"Elliott Smith - XO/09 - Amity.mp3":file"09 - Amity.mp3":artist"Elliott Smith":albumartist"":title"Amity":album"XO":track"9":duration 140.097}}{:id"369":pos 166 :track{:id"Elliott Smith - XO/10 - Oh Well, Okay.mp3":file"10 - Oh Well, Okay.mp3":artist"Elliott Smith":albumartist"":title"Oh Well, Okay":album"XO":track"10":duration 153.498}}{:id"370":pos 167 :track{:id"Elliott Smith - XO/11 - Bottle Up And Explode!.mp3":file"11 - Bottle Up And Explode!.mp3":artist"Elliott Smith":albumartist"":title"Bottle Up And Explode!":album"XO":track"11":duration 178.106}}{:id"371":pos 168 :track{:id"Elliott Smith - XO/12 - A Question Mark.mp3":file"12 - A Question Mark.mp3":artist"Elliott Smith":albumartist"":title"A Question Mark":album"XO":track"12":duration 161.204}}{:id"372":pos 169 :track{:id"Elliott Smith - XO/13 - Everybody Cares, Everybody Understands.mp3":file"13 - Everybody Cares, Everybody Understands.mp3":artist"Elliott Smith":albumartist"":title"Everybody Cares, Everybody Understands":album"XO":track"13":duration 265.172}}{:id"373":pos 170 :track{:id"Elliott Smith - XO/14 - I Didn't Understand.mp3":file"14 - I Didn't Understand.mp3":artist"Elliott Smith":albumartist"":title"I Didn't Understand":album"XO":track"14":duration 137.564}}]"""
